Subject: Re: Queries regarding LMP.

From: Maarten Vissers <[email-masked]>
Date: Tue, 07 Aug 2001 03:30:23 +0200

Martin,

Martin Dubuc wrote:
> 
> Q1) a) & b) LMP is useful for auto-discovery of links and monitoring of
> control and data link health. To determine whether LMP is useful or not,
> one has to look at the operational aspect of product deployment and
> maintenance, i.e. what tools the vendor wants to implement to facilitate
> provisioning and maintenance of their customers network. In a small
> network, a vendor may be able to get away with manual configuration of
> links. In an opaque network, it is also easy to pinpoint link failures.
> However, in a truly optical network, there needs to be mechanisms to
> isolate faults (which LMP provides).
> 

In an OTN network the fault isolation is provided by the transport plane; no
need for LMP here (at least this aspect). In the truly optical part of the OTN
there is OTS, OMS and OCh overhead to take care of fault isolation. And when
reaching a 3R point, the OTUk and ODUk overhead continue/perform this fault
isolation role.

Same is true for SDH/SONET networks; no need for fault isolation within LMP.

So in my opinion this fault isolation aspect in LMP is limited to pre-OTN
networks.

Regards,

Maarten